a:link {
	color: #000099;
}
a:visited {
  color: #0000FF;
}
a:hover {
	color: #003366;
	text-decoration: underline overline;
}
a:active{
  color: #003366;
}
.template_fonth1{
	padding: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17pt;
	font-weight: bold;
	color: #003366;
}
.template_fonth2{
	padding: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	font-style : italic;
	color: #003366;
}
.template_mainbackground{
  background-color : #003366;
  border-color : #003366;
}
.lightbluebackground {
	background-color: #1c54a7;
}

.template_image_no_border{
	border: none
}
.ac_header, .ac_mainbody{
  width :100%;
  font-size : 10pt;
}
.ac_header{
	background-color : #FFFFFF;
	text-align: center;
	font-family : Verdana, Arial;
	color: #003366;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h1#ac_h1 {
  font-size : 15pt;
  font-weight : bold;
  margin: 0px;
  color: #FFFFFF;
}
h2#ac_h2 {
  font-style : italic;
  margin: 0px;
  font-size: 12pt;
  color: #FFFFFF;
}
.ac_left_nav h3 {
	color : #003366;
	font-weight : bold;
	text-align: center;
	margin: 0px;
	padding: 5px 0px 0px 5px;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ac_left_nav hr{
  padding:0px;
  margin: 25px 0px 25px 0px;
  width : 95%;
}
.ac_header_search{
  text-align: right;
  vertical-align : middle;
}
.ac_mainbody, .ac_cart_summary{
  background-image : url(agora.cgi?secpicserve=steelgrey.jpg);
  background-color : #DBDBFD;
}
.ac_mainbody{
	padding: 0px;
	margin: 0px;
	width: 925px;
}
.ac_left_nav{
	width: 155px;
	vertical-align : top;
	padding: 0px;
	padding-top: 15px;
	background-color: #FFFFFF;
}
a.ac_cart_info_links {
  padding: px;
  padding-right: 5px; 
  padding-left: 10px;
  font-size: 10pt;
  font-weight: bold;
  text-decoration : none;
}
a.ac_left_links {
  text-align: left;
  padding: 0px;
  padding-right: 3px; 
  padding-left: 10px;
  font-size: 10pt;
  font-weight: normal;
  text-decoration : underline;
}
a.ac_left_sub_links {
  text-align: left;
  padding: 0px;
  padding-right: 3px; 
  padding-left: 18px;
  font-size: 9pt;
  font-weight: normal;
  text-decoration : none;
}
.ac_cart_summary{
	font-size: 12pt;
	width:750px;
	color: #000000;
	text-align: center;
	padding-top:10px;
	padding-bottom:10px;
	padding-right: 0px;
	padding-left: 0px;
	
}
.ac_copyright{
  text-align: center;
  font-size: 10pt;
  background-color: #FFFFFF;
  padding: 0px;
  padding-top:10px;
  padding-bottom:10px;
} 
div#ac_html_validator{
	text-align: center;
	padding-top : 80px;
	vertical-align : bottom;
}
.medtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	font-weight: normal;
}
.regtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
}
.mednavtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}
.mediumsmalltext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
}
.whitelargetext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}


.smalltext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}
.whitenavtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.bordercolorblue {
	color: #003366;
	border: 1px solid #003366;
}
.colorboldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #993366;
	line-height: normal;

}
.colorsmalltext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993366;
}
.regtextList {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #003366;
}
